header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tiger Mask
  repository: kara.moe
  conditions:
    tagPresence:
      - 6af31010-c99b-4c6f-a7f4-36112a87fc00
      - ff7d7b15-1c5b-4ca4-bb94-996a22b985d1
  actions:
    addTag:
      - tid: 443c7e20-b830-4d7b-8f68-63b7dc97e979
        type: 18
